
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29409.12
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9092AA53-FB77-4645-B42D-1CCCA6BD08BD}") = "BookRegistry.TS", "BookRegistry.TS.njsproj", "{D393B519-8B71-47C4-ADC6-3FB33D298E1D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D393B519-8B71-47C4-ADC6-3FB33D298E1D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D393B519-8B71-47C4-ADC6-3FB33D298E1D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D393B519-8B71-47C4-ADC6-3FB33D298E1D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D393B519-8B71-47C4-ADC6-3FB33D298E1D}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {188D0C68-7E3B-46FC-AB2A-E99FE7C94D7E}
	EndGlobalSection
EndGlobal
